Bug 10686 - XFree86-XF86Setup does not require XFree86-VGA16
XFree86-XF86Setup does not require XFree86-VGA16
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
: 14117 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-09 17:51 EDT by Gregory Leblanc
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-10 10:38:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Leblanc 2000-04-09 17:51:19 EDT
The spec file should contain a line in the XFree86-XF86Setup section that
reads something like:
requires XFree86-VGA16.
Comment 1 Bill Nottingham 2000-04-10 10:38:59 EDT
Oh, never mind, I understand now.

Mmm, too early. Need caffeine.Um, your comment and subject contradict each other.
Comment 2 Preston Brown 2000-07-13 15:24:53 EDT
XF86Config is unsupported by us, we ask people to use Xconfigurator instead.

XF86Config has been dropped from future releases of X.
Comment 3 Preston Brown 2000-07-13 15:25:15 EDT
sorry, that should read XF86Setup, not XF86Config.
Comment 4 Ben Harris 2000-07-17 11:35:12 EDT
*** Bug 14117 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.